## proxmoxer 1.0.2

=== debian/changelog ===
proxmoxer (1.0.2-1) unstable; urgency=low

  [ Elena Grandi ]
  * New package: Closes: #883103.
  * A Python 2 version is also provided as this module is used by ansible,
    which is currently still python2 by default.

 -- Elena Grandi <valhalla-d@trueelena.org>  Mon, 26 Feb 2018 21:27:48 +0100
