=== debian/control ===
Source: proxmoxer
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Elena Grandi <valhalla-d@trueelena.org>
Section: python
Priority: optional
Build-Depends:
 dh-python,
 python-setuptools (>= 0.6b3),
 python3-setuptools,
 python-all (>= 2.6.6-3),
 python3-all,
 debhelper (>= 11),
 python-nose,
 python3-nose,
 python-mock,
 python3-mock,
 python-requests,
 python3-requests,
 python-paramiko,
 python3-paramiko
Standards-Version: 4.1.3
Homepage: https://github.com/swayf/proxmoxer
Vcs-Git: https://salsa.debian.org/python-team/modules/proxmoxer.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/proxmoxer
Testsuite: autopkgtest-pkg-python

Package: python-proxmoxer
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Recommends: python-requests, python-paramiko
Description: Python Wrapper for the Proxmox 2.x API (HTTP and SSH) (Python 2)
 Proxmoxer is a wrapper around the Proxmox REST API v2 which allows one to
 programmatically create / delete / manage instances of proxmox managed virtual
 machines and containers.
 .
 To use this package either python-requests (for the HTTP API) or
 python-paramiko (for ssh) must be installed.
 .
 This package installs the Python 2 version of proxmoxer.

Package: python3-proxmoxer
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: python3-requests, python3-paramiko
Description: Python Wrapper for the Proxmox 2.x API (HTTP and SSH) (Python 3)
 Proxmoxer is a wrapper around the Proxmox REST API v2 which allows one to
 programmatically create / delete / manage instances of proxmox managed virtual
 machines and containers.
 .
 To use this package either python3-requests (for the HTTP API) or
 python3-paramiko (for ssh) must be installed.
 .
 This package installs the Python 3 version of proxmoxer.
