=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=proxmoxer

# Only run tests for https (using requests) and paramiko, not the ones
# with the openssh-backend that requires 'openssh_wrapper', not in debian.
# Also skip test_https_connection, as that is expecting a proxmox server at
# proxmox, which is not going to be available when building the package.
export PYBUILD_TEST_ARGS=tests.https_tests tests.paramiko_tests -e="*test_https_connection"
%:
	dh $@ --with python2,python3 --buildsystem=pybuild --test-nose
