## proxmoxer 1.0.3

=== debian/changelog ===
proxmoxer (1.0.3-2) unstable; urgency=medium

  * Team upload.
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.
  * Bump debhelper compat level to 12.
  * Bump standards version to 4.4.0 (no changes).

 -- Ondřej Nový <onovy@debian.org>  Tue, 06 Aug 2019 16:47:05 +0200

proxmoxer (1.0.3-1) unstable; urgency=medium

  * New upstream release
  * Updated uploader address
  * Updated standards version to 4.2.1 (no changes needed)
  * Added Upstream MEtadata GAthered with YAml

 -- Elena Grandi <valhalla@debian.org>  Wed, 26 Sep 2018 21:23:25 +0200
