=== debian/control ===
Source: proxmoxer
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Elena Grandi <valhalla@debian.org>
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-setuptools,
 python3-all,
 python3-nose,
 python3-mock,
 python3-requests,
 python3-paramiko
Standards-Version: 4.4.0
Homepage: https://github.com/swayf/proxmoxer
Vcs-Git: https://salsa.debian.org/python-team/modules/proxmoxer.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/proxmoxer
Testsuite: autopkgtest-pkg-python

Package: python3-proxmoxer
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: python3-requests, python3-paramiko
Description: Python Wrapper for the Proxmox 2.x API (HTTP and SSH) (Python 3)
 Proxmoxer is a wrapper around the Proxmox REST API v2 which allows one to
 programmatically create / delete / manage instances of proxmox managed virtual
 machines and containers.
 .
 To use this package either python3-requests (for the HTTP API) or
 python3-paramiko (for ssh) must be installed.
 .
 This package installs the Python 3 version of proxmoxer.
