=== debian/rules ===
--- 
+++ 
@@ -8,5 +8,4 @@
 # proxmox, which is not going to be available when building the package.
 export PYBUILD_TEST_ARGS=tests.https_tests tests.paramiko_tests -e="*test_https_connection"
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild --test-nose
-
+	dh $@ --with python3 --buildsystem=pybuild --test-nose
