## proxmoxer 1.2.0

=== debian/changelog ===
proxmoxer (1.2.0-2) sid; urgency=medium

  * Rebuild for sid

 -- Elena Grandi <valhalla@debian.org>  Thu, 16 Dec 2021 14:03:15 +0100

proxmoxer (1.2.0-1) experimental; urgency=medium

  * Get the releases from github rather than pypi (upstream removed tests
    from the pypi tarball)
  * New upstream release
  * Skip a test that requires an old version of requests.
  * Bump Standards-Version to 4.6.0.1 (no changes needed).

 -- Elena Grandi <valhalla@debian.org>  Thu, 16 Dec 2021 13:26:38 +0100

proxmoxer (1.1.1-1) experimental; urgency=medium
  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Lorenz Schori ]
  * New upstream release
  * Update upstream source repos and website

  [ Elena Grandi ]
  * Bumped compat to 13.
  * Bumped watch file version.
  * Bumped Standards-Version (no changes needed).
  * Updated Homepage.
  * Added explicit Rules-Requires-Root.

 -- Elena Grandi <valhalla@debian.org>  Sat, 17 Apr 2021 08:52:10 +0200
