=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: proxmoxer
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Elena Grandi <valhalla@debian.org>
 Section: python
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-setuptools,
  python3-all,
@@ -12,10 +12,11 @@
  python3-mock,
  python3-requests,
  python3-paramiko
-Standards-Version: 4.4.0
-Homepage: https://github.com/swayf/proxmoxer
-Vcs-Git: https://salsa.debian.org/python-team/modules/proxmoxer.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/proxmoxer
+Standards-Version: 4.6.0.1
+Rules-Requires-Root: no
+Homepage: https://github.com/proxmoxer/proxmoxer
+Vcs-Git: https://salsa.debian.org/python-team/packages/proxmoxer.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/proxmoxer
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-proxmoxer
