=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://github.com/proxmoxer/proxmoxer/releases .*/archive/refs/tags/v?([\d.]+)\.tar\.gz
