## proxmoxer 2.0.1

=== debian/changelog ===
proxmoxer (2.0.1-1) sid; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.2 (no changes needed).
  * Add autopkgtests.

 -- Elena Grandi <valhalla@debian.org>  Mon, 08 Jan 2024 11:44:37 +0100
