=== debian/control ===
--- 
+++ 
@@ -8,11 +8,13 @@
  dh-python,
  python3-setuptools,
  python3-all,
- python3-nose,
  python3-mock,
  python3-requests,
- python3-paramiko
-Standards-Version: 4.6.0.1
+ python3-requests-toolbelt,
+ python3-responses,
+ python3-paramiko,
+ python3-pytest,
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/proxmoxer/proxmoxer
 Vcs-Git: https://salsa.debian.org/python-team/packages/proxmoxer.git
