## proxmoxer 2.2.0

=== debian/changelog ===
proxmoxer (2.2.0-1) sid; urgency=medium

  * New upstream release.

 -- Elena Grandi <valhalla@debian.org>  Fri, 10 Jan 2025 13:33:19 +0100

proxmoxer (2.1.0-1) sid; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.0 (no changes needed).

 -- Elena Grandi <valhalla@debian.org>  Wed, 04 Dec 2024 10:42:53 +0100

proxmoxer (2.0.1-2) sid; urgency=medium

  * Team Upload.
  * remove extraneous python3-mock build-dep
  * use new dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Thu, 28 Mar 2024 00:54:16 +0100
