=== debian/control ===
--- 
+++ 
@@ -5,16 +5,15 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  python3-setuptools,
  python3-all,
- python3-mock,
  python3-requests,
  python3-requests-toolbelt,
  python3-responses,
  python3-paramiko,
  python3-pytest,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/proxmoxer/proxmoxer
 Vcs-Git: https://salsa.debian.org/python-team/packages/proxmoxer.git
