=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=proxmoxer

%:
	dh $@ --buildsystem=pybuild
