=== debian/tests/control ===
Tests: autodep8, unittests
Depends:
 @,
 python3-all,
 python3-mock,
 python3-paramiko,
 python3-pytest,
 python3-requests,
 python3-requests-toolbelt,
 python3-responses,
Restrictions: allow-stderr
