=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://github.com/proxmoxer/proxmoxer/tags \
/proxmoxer/proxmoxer/archive/refs/tags/(.*)\.tar\.gz
